### BTest baseline data generated by btest-diff. Do not edit. Use "btest -U/-u" to update. Requires BTest >= 0.63.
.. zeek:id:: test_func_params_func
   :source-code: <...>/func-params.zeek 11 11

   :Type: :zeek:type:`function` (i: :zeek:type:`int`, j: :zeek:type:`int`) : :zeek:type:`string`

   This is a global function declaration.
   

   :param i: First param.

   :param j: Second param.
   

   :returns: A string.

.. zeek:type:: test_func_params_rec
   :source-code: <...>/func-params.zeek 13 21

   :Type: :zeek:type:`record`

      field_func: :zeek:type:`function` (i: :zeek:type:`int`, j: :zeek:type:`int`) : :zeek:type:`string`
         This is a record field function.
         

         :param i: First param.

         :param j: Second param.
         

         :returns: A string.


